MKFIFO(1)

NUME
mkfifo - creză FIFO-uri (conducte cu nume)

SINOPSIS
mkfifo [OPȚIUNE]... NUME...

DESCRIERE

Creează FIFO-uri (numite și conducte cu nume, sau „named pipes”) cu NUMELE specificate.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-m, --mode=MOD
    stabilește biții de permisiune pentru fișiere la MOD, nu la a=rw - umask

-Z  stabilește contextul de securitate SELinux la tipul implicit

--context[=CTX]
    ca -Z, sau dacă este specificat CTX, stabilește contextul de securitate SELinux sau SMACK la CTX

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
mkfifo(3)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/mkfifo>
sau local rulând comanda: «info '(coreutils) mkfifo invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Laurențiu Buzdugan <lbuz@rolix.org> și Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.